/*
CSS Name: Default Styles
Description: NextGEN Default Gallery Stylesheet
Author: Photocrati Media
Version: 2.12

This stylesheet is provided to allow users the ability of overriding the default styles for all display types
*/

.ngg-gallery-thumbnail-box{margin-right: 22px !important;}

.ngg-album-compact{ margin: 0 20px 44px !important; padding: 0 !important; width: 26% !important; }


.ngg-album-compactbox{ background-size: 200px 170px;
margin: 0pt 0pt 10px !important; padding: 0px !important; background: none !important;}
.ngg-album-compact h4 .ngg-album-desc{font-weight: normal !important;}

.ngg-album-compactbox .Thumb { border: medium none !important;  width: 100% !important;}

.new-home .ngg-album-compact{width: 206px !important;}
.renovations .ngg-album-compact{margin: 0px 21px 50px !important;}
.ngg-album-compact h4 {width: 100% !important;}